## org.apache.fop.fo
Class LengthRangeProperty.Maker

    java.lang.Object
      |
      +--org.apache.fop.fo.Property.Maker
            |
            +--org.apache.fop.fo.LengthProperty.Maker
                  |
                  +--org.apache.fop.fo.LengthRangeProperty.Maker

Direct Known Subclasses:
  SpaceProperty.Maker

Enclosing class:
  LengthRangeProperty

public static class LengthRangeProperty.Maker
extends LengthProperty.Maker

Constructor Summary
`protected` `LengthRangeProperty.Maker(java.lang.String name)`

Methods inherited from class org.apache.fop.fo.LengthProperty.Maker
`convertProperty, isAutoLengthAllowed`

Methods inherited from class org.apache.fop.fo.Property.Maker
`checkEnumValues, checkValueKeywords, compute, convertPropertyDatatype, getPercentBase, getPropName, getSubpropMaker, getSubpropValue, inheritsSpecified, isCompoundMaker, isCorrespondingForced, isInherited, make, make, make, makeCompound, setSubprop`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LengthRangeProperty.Maker

    protected LengthRangeProperty.Maker(java.lang.String name)

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.